<ART ID="1450092" PID="2915" JID="139" BPAGE="1450092-1" EPAGE="1450092-19" PII="S0217751X14500924" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The preon sector of the SLq(2) model and the binding problem</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Robert J.</FNM>
<SNM>Finkelstein</SNM>
<EAD>finkel@physics.ucla.edu</EAD>
<X-REF REFID="S0217751X14500924AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14500924AF001">Physics &#x0026; Astronomy, University of California, Los Angeles, 475 Portola Plaza, Los Angeles, California 90095, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 March 2014</RE>
<RV>22 April 2014</RV>
<AC>8 May 2014</AC>
<![CDATA[<PUB>27 May 2014</PUB>]]>
</HIST>
<ABST>
<P>There are suggestive experimental indications that the leptons, neutrinos, and quarks might be composite and that their structure is described by the quantum group SLq(2). Since the hypothetical preons must be very heavy relative to the masses of the leptons, neutrinos, and quarks, there must be a very strong binding field to permit these composite particles to form. Unfortunately there are no experiments direct enough to establish the order of magnitude needed to make the SLq(2) Lagrangian dynamics quantitative. It is possible, however, to parametrize the preon masses and interactions that would be necessary to stabilize the three particle composite representing the leptons, neutrinos, and quarks. In this note we examine possible parametrizations of the masses and the interactions of these hypothetical structures. We also note an alternative view of SLq(2) preons.</P>
</ABST>
<KWDG>
<KWD>Quantum group</KWD>
<KWD>electroweak</KWD>
<KWD>knot models</KWD>
<KWD>preon models</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.20.Uu</KWD>
<KWD>02.10.Kn</KWD>
<KWD>12.60.Fr</KWD>
</KWDG>
</FRONT>
</ART>
