<ART ID="1450096" PID="2915" JID="139" BPAGE="1450096-1" EPAGE="1450096-14" PII="S0217751X14500961" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Proton&#x2013;proton, pion&#x2013;proton and pion&#x2013;pion diffractive collisions at ultrahigh energies</MTI>
<RTI>Proton&#x2013;proton, pion&#x2013;proton and pion&#x2013;pion diffractive collisions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. V.</FNM>
<SNM>Anisovich</SNM>
<X-REF REFID="S0217751X14500961AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. V.</FNM>
<SNM>Nikonov</SNM>
<X-REF REFID="S0217751X14500961AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. A.</FNM>
<SNM>Nikonov</SNM>
<EAD>victor.nikonov@pnpi.spb.ru</EAD>
<X-REF REFID="S0217751X14500961AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14500961AF001">National Research Centre "Kurchatov Institute", Petersburg Nuclear Physics Institute, Gatchina 188300, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>Nyiri</SNM>
<X-REF REFID="S0217751X14500961AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14500961AF002">Institute for Particle and Nuclear Physics, Wigner RCP, Budapest 1121, <CNY>Hungary</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 March 2014</RE>
<AC>13 May 2014</AC>
<![CDATA[<PUB>30 May 2014</PUB>]]>
</HIST>
<ABST>
<P>The LHC energies are those at which the asymptotic regime in hadron&#x2013;hadron diffractive collisions <F>(pp, &#x03C0;p, &#x03C0;&#x03C0;)</F> might be switched on. Based on results of the Dakhno&#x2013;Nikonov eikonal model which is a generalization of the Good&#x2013;Walker eikonal approach for a continuous set of channels, we present a picture for transformation of the constituent quark mode to the black disk one. In the black disk mode <F><TEX ID="S0217751X14500961M001">$(\sqrt{s} \geq 10~{\rm TeV})$</TEX></F>, we have a growth of the logarithm squared type for total and elastic cross-sections, <F>&#x03C3;<INF><RM>tot</RM></INF> ~ <RM>ln</RM><SUP>2</SUP> s</F> and <F>&#x03C3;<INF><RM>el</RM></INF> ~ <RM>ln</RM><SUP>2</SUP> s</F> and <F><TEX ID="S0217751X14500961M002">$(\tau = {\bf q}_\perp^2\sigma_{\rm tot})$</TEX></F>-scaling for diffractive scattering and diffractive dissociation of hadrons. The diffractive dissociation cross-section grows as <F>&#x03C3;<INF>D</INF> ~ <RM>ln</RM> s</F>, <F>&#x03C3;<INF>DD</INF> ~ <RM>ln</RM> s</F>, and their relative contribution tends to zero: <F>&#x03C3;<INF>D</INF>/&#x03C3;<INF><RM>tot</RM></INF> &#x2192; 0</F>, <F>&#x03C3;<INF>DD</INF>/&#x03C3;<INF><RM>tot</RM></INF> &#x2192; 0</F>. Asymptotic characteristics of diffractive and total cross-sections are universal, and this results in the asymptotical equality of cross-sections for all types of hadrons (the Gribov universality). The energy scale for switching on the asymptotic mode is estimated for different processes.</P>
</ABST>
<KWDG>
<KWD>Ultrahigh energies</KWD>
<KWD>diffractive processes</KWD>
<KWD>diffractive dissociation</KWD>
<KWD>total</KWD>
<KWD>elastic</KWD>
<KWD>inelastic cross-sections</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.85.-t</KWD>
<KWD>13.75.Cs</KWD>
<KWD>14.20.Dh</KWD>
</KWDG>
</FRONT>
</ART>
