<ART ID="1450076" PID="2915" JID="139" BPAGE="1450076-1" EPAGE="1450076-22" PII="S0217751X14500766" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Composite particles within the Faddeev&#x2013;Jackiw framework:</MTI>
<RTI>Composite particles within the Faddeev&#x2013;Jackiw framework</RTI>
<STI>Nonequivalence between the Dirac and Faddeev&#x2013;Jackiw formalisms</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Edmundo C.</FNM>
<SNM>Manavella</SNM>
<EAD>manavella@ifir-conicet.gov.ar</EAD>
<X-REF REFID="S0217751X14500766AF001"></X-REF>
<X-REF REFID="S0217751X14500766AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14500766AF001">Instituto de F&#x00ED;sica Rosario (CONICET), Bv. 27 de Febrero 210 bis, S2000EZP Rosario, <CNY>Argentina</CNY></AFF>
<AFF ID="S0217751X14500766AF002">Facultad de Ciencias Exactas, Ingenier&#x00ED;a y Agrimensura (UNR), Av. Pellegrini 250, S2000BTP Rosario, <CNY>Argentina</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 February 2014</RE>
<RV>7 April 2014</RV>
<AC>10 April 2014</AC>
<![CDATA[<PUB>20 May 2014</PUB>]]>
</HIST>
<ABST>
<P>Some time ago, the Faddeev&#x2013;Jackiw canonical quantization formalism for constrained systems with Grassmann dynamical variables in the field theory context was reviewed. In the present work, the resulting formalism is applied to a classical nonrelativistic <F>U(1) &#x00D7;U(1)</F> gauge field model that describes the electromagnetic interaction of composite particles in <F>2+1</F> dimensions. The model contains a Chern&#x2013;Simons <F>U(1)</F> field and the electromagnetic field, and it uses either a composite boson system or a composite fermion one. The obtained results are compared with the ones corresponding to the implementation of the Dirac formalism to this model, concluding that the Faddeev&#x2013;Jackiw and Dirac methods cannot be considered equivalent. A simplified version of the above model is analyzed in the same way, similar to the one used within the framework of condensed matter. In this case, it is observed that when the results obtained by the Faddeev&#x2013;Jackiw and Dirac methods coincide, the first method is more economical than the second one. For both models, the composite fermion case is explicitly considered.</P>
</ABST>
<KWDG>
<KWD>Quantum field theory</KWD>
<KWD>Chern&#x2013;Simons gauge theory</KWD>
<KWD>Lagrangian and Hamiltonian formalisms</KWD>
<KWD>Faddeev&#x2013;Jackiw method</KWD>
<KWD>Grassmann variables</KWD>
<KWD>composite bosons and fermions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.70.+k</KWD>
<KWD>11.15.Yc</KWD>
<KWD>11.10.Ef</KWD>
<KWD>11.10.Kk</KWD>
<KWD>71.10.Pm</KWD>
</KWDG>
</FRONT>
</ART>
