<ART ID="1450077" PID="2915" JID="139" BPAGE="1450077-1" EPAGE="1450077-32" PII="S0217751X14500778" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Confinement and Mayer cluster expansions</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Jean-Emile</FNM>
<SNM>Bourgine</SNM>
<EAD>jebourgine@apctp.org</EAD>
<X-REF REFID="S0217751X14500778AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14500778AF001">Asia Pacific Center for Theoretical Physics (APCTP), Pohang, Gyeongbuk 790-784, Republic of Korea, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 March 2014</RE>
<AC>10 April 2014</AC>
<![CDATA[<PUB>22 May 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we study a class of grand-canonical partition functions with a kernel depending on a small parameter &#x03F5;. This class is directly relevant to Nekrasov partition functions of <F>&#x1D4A9; = 2</F> SUSY gauge theories on the 4d &#x03A9;-background, for which &#x03F5; is identified with one of the equivariant deformation parameter. In the Nekrasov&#x2013;Shatashvili limit <F>&#x03F5;&#x2192;0</F>, we show that the free energy is given by an on-shell effective action. The equations of motion take the form of a TBA equation. The free energy is identified with the Yang&#x2013;Yang functional of the corresponding system of Bethe roots. We further study the associated canonical model that takes the form of a generalized matrix model. Confinement of the eigenvalues by the short-range potential is observed. In the limit where this confining potential becomes weak, the collective field theory formulation is recovered. Finally, we discuss the connection with the alternative expression of instanton partition functions as sums over Young tableaux.</P>
</ABST>
<KWDG>
<KWD>Mayer expansion</KWD>
<KWD>thermodynamical Bethe ansatz</KWD>
<KWD><F>&#x1D4A9; = 2</F> SUSY gauge theory</KWD>
<KWD>instantons</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>2.30.Ik</KWD>
<KWD>11.15.Tk</KWD>
<KWD>11.30.Pb</KWD>
</KWDG>
</FRONT>
</ART>
